
////////////////////////////////////////////////////////////////////////
[BTP-L540.PORT]
BaudRate=38400		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[BTP-L540.2K]

DRIVERNAMEU=BTP-L540
DRIVERNAMEP=BTP-L540(P)
DRIVERNAMES=BTP-L540(S)
DRIVERNAMEN=BTP-L540(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L540.dat
LanguageResourceFile2=ENG_L540.res
LanguageResourceFile3=CHN_L540.res
LanguageResourceFile4=CHF_L540.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L540XP.GPD
GDIDataFileDLLName=L540XP.dll
GDIDataOemuiDLL=L540UI.dll
GDIDataOemuniDLL=L540UNI.dll
GDIDataOemuniini=L540UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L540XP.gpd
STDDataFileDLLName=L540XP.dll
STDDataOemuiDLL=L540UI.dll
STDDataOemuniDLL=L540UNI.dll
STDDataOemuniini=L540UI.ini
ControlFontFile=



[BTP-L540.XP]

DRIVERNAMEU=BTP-L540
DRIVERNAMEP=BTP-L540(P)
DRIVERNAMES=BTP-L540(S)
DRIVERNAMEN=BTP-L540(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L540.dat
LanguageResourceFile2=ENG_L540.res
LanguageResourceFile3=CHN_L540.res
LanguageResourceFile4=CHF_L540.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L540XP.GPD
GDIDataFileDLLName=L540XP.dll
GDIDataOemuiDLL=L540UI.dll
GDIDataOemuniDLL=L540UNI.dll
GDIDataOemuniini=L540UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L540XP.gpd
STDDataFileDLLName=L540XP.dll
STDDataOemuiDLL=L540UI.dll
STDDataOemuniDLL=L540UNI.dll
STDDataOemuniini=L540UI.ini
ControlFontFile=



[BTP-L540.2003]

DRIVERNAMEU=BTP-L540
DRIVERNAMEP=BTP-L540(P)
DRIVERNAMES=BTP-L540(S)
DRIVERNAMEN=BTP-L540(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L540.dat
LanguageResourceFile2=ENG_L540.res
LanguageResourceFile3=CHN_L540.res
LanguageResourceFile4=CHF_L540.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L540XP.GPD
GDIDataFileDLLName=L540XP.dll
GDIDataOemuiDLL=L540UI.dll
GDIDataOemuniDLL=L540UNI.dll
GDIDataOemuniini=L540UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L540XP.gpd
STDDataFileDLLName=L540XP.dll
STDDataOemuiDLL=L540UI.dll
STDDataOemuniDLL=L540UNI.dll
STDDataOemuniini=L540UI.ini
ControlFontFile=


[BTP-L540.Vista]

DRIVERNAMEU=BTP-L540
DRIVERNAMEP=BTP-L540(P)
DRIVERNAMES=BTP-L540(S)
DRIVERNAMEN=BTP-L540(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L540.dat
LanguageResourceFile2=ENG_L540.res
LanguageResourceFile3=CHN_L540.res
LanguageResourceFile4=CHF_L540.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L540XP.GPD
GDIDataFileDLLName=L540XP.dll
GDIDataOemuiDLL=L540UI.dll
GDIDataOemuniDLL=L540UNI.dll
GDIDataOemuniini=L540UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L540XP.gpd
STDDataFileDLLName=L540XP.dll
STDDataOemuiDLL=L540UI.dll
STDDataOemuniDLL=L540UNI.dll
STDDataOemuniini=L540UI.ini
ControlFontFile=


[BTP-L540.2008]

DRIVERNAMEU=BTP-L540
DRIVERNAMEP=BTP-L540(P)
DRIVERNAMES=BTP-L540(S)
DRIVERNAMEN=BTP-L540(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L540.dat
LanguageResourceFile2=ENG_L540.res
LanguageResourceFile3=CHN_L540.res
LanguageResourceFile4=CHF_L540.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L540XP.GPD
GDIDataFileDLLName=L540XP.dll
GDIDataOemuiDLL=L540UI.dll
GDIDataOemuniDLL=L540UNI.dll
GDIDataOemuniini=L540UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L540XP.gpd
STDDataFileDLLName=L540XP.dll
STDDataOemuiDLL=L540UI.dll
STDDataOemuniDLL=L540UNI.dll
STDDataOemuniini=L540UI.ini
ControlFontFile=


[BTP-L540.Win7]

DRIVERNAMEU=BTP-L540
DRIVERNAMEP=BTP-L540(P)
DRIVERNAMES=BTP-L540(S)
DRIVERNAMEN=BTP-L540(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L540.dat
LanguageResourceFile2=ENG_L540.res
LanguageResourceFile3=CHN_L540.res
LanguageResourceFile4=CHF_L540.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L540XP.GPD
GDIDataFileDLLName=L540XP.dll
GDIDataOemuiDLL=L540UI.dll
GDIDataOemuniDLL=L540UNI.dll
GDIDataOemuniini=L540UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L540XP.gpd
STDDataFileDLLName=L540XP.dll
STDDataOemuiDLL=L540UI.dll
STDDataOemuniDLL=L540UNI.dll
STDDataOemuniini=L540UI.ini
ControlFontFile=


////////////////////////////////////////////////////////////////////////
[BTP-L520.PORT]
BaudRate=38400		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[BTP-L520.2K]

DRIVERNAMEU=BTP-L520
DRIVERNAMEP=BTP-L520(P)
DRIVERNAMES=BTP-L520(S)
DRIVERNAMEN=BTP-L520(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L520.dat
LanguageResourceFile2=ENG_L520.res
LanguageResourceFile3=CHN_L520.res
LanguageResourceFile4=CHF_L520.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L520XP.GPD
GDIDataFileDLLName=L520XP.dll
GDIDataOemuiDLL=L520UI.dll
GDIDataOemuniDLL=L520UNI.dll
GDIDataOemuniini=L520UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L520XP.gpd
STDDataFileDLLName=L520XP.dll
STDDataOemuiDLL=L520UI.dll
STDDataOemuniDLL=L520UNI.dll
STDDataOemuniini=L520UI.ini
ControlFontFile=



[BTP-L520.XP]

DRIVERNAMEU=BTP-L520
DRIVERNAMEP=BTP-L520(P)
DRIVERNAMES=BTP-L520(S)
DRIVERNAMEN=BTP-L520(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L520.dat
LanguageResourceFile2=ENG_L520.res
LanguageResourceFile3=CHN_L520.res
LanguageResourceFile4=CHF_L520.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L520XP.GPD
GDIDataFileDLLName=L520XP.dll
GDIDataOemuiDLL=L520UI.dll
GDIDataOemuniDLL=L520UNI.dll
GDIDataOemuniini=L520UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L520XP.gpd
STDDataFileDLLName=L520XP.dll
STDDataOemuiDLL=L520UI.dll
STDDataOemuniDLL=L520UNI.dll
STDDataOemuniini=L520UI.ini
ControlFontFile=



[BTP-L520.2003]

DRIVERNAMEU=BTP-L520
DRIVERNAMEP=BTP-L520(P)
DRIVERNAMES=BTP-L520(S)
DRIVERNAMEN=BTP-L520(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L520.dat
LanguageResourceFile2=ENG_L520.res
LanguageResourceFile3=CHN_L520.res
LanguageResourceFile4=CHF_L520.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L520XP.GPD
GDIDataFileDLLName=L520XP.dll
GDIDataOemuiDLL=L520UI.dll
GDIDataOemuniDLL=L520UNI.dll
GDIDataOemuniini=L520UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L520XP.gpd
STDDataFileDLLName=L520XP.dll
STDDataOemuiDLL=L520UI.dll
STDDataOemuniDLL=L520UNI.dll
STDDataOemuniini=L520UI.ini
ControlFontFile=


[BTP-L520.Vista]

DRIVERNAMEU=BTP-L520
DRIVERNAMEP=BTP-L520(P)
DRIVERNAMES=BTP-L520(S)
DRIVERNAMEN=BTP-L520(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L520.dat
LanguageResourceFile2=ENG_L520.res
LanguageResourceFile3=CHN_L520.res
LanguageResourceFile4=CHF_L520.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L520XP.GPD
GDIDataFileDLLName=L520XP.dll
GDIDataOemuiDLL=L520UI.dll
GDIDataOemuniDLL=L520UNI.dll
GDIDataOemuniini=L520UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L520XP.gpd
STDDataFileDLLName=L520XP.dll
STDDataOemuiDLL=L520UI.dll
STDDataOemuniDLL=L520UNI.dll
STDDataOemuniini=L520UI.ini
ControlFontFile=


[BTP-L520.2008]

DRIVERNAMEU=BTP-L520
DRIVERNAMEP=BTP-L520(P)
DRIVERNAMES=BTP-L520(S)
DRIVERNAMEN=BTP-L520(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L520.dat
LanguageResourceFile2=ENG_L520.res
LanguageResourceFile3=CHN_L520.res
LanguageResourceFile4=CHF_L520.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L520XP.GPD
GDIDataFileDLLName=L520XP.dll
GDIDataOemuiDLL=L520UI.dll
GDIDataOemuniDLL=L520UNI.dll
GDIDataOemuniini=L520UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L520XP.gpd
STDDataFileDLLName=L520XP.dll
STDDataOemuiDLL=L520UI.dll
STDDataOemuniDLL=L520UNI.dll
STDDataOemuniini=L520UI.ini
ControlFontFile=


[BTP-L520.Win7]

DRIVERNAMEU=BTP-L520
DRIVERNAMEP=BTP-L520(P)
DRIVERNAMES=BTP-L520(S)
DRIVERNAMEN=BTP-L520(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L520.dat
LanguageResourceFile2=ENG_L520.res
LanguageResourceFile3=CHN_L520.res
LanguageResourceFile4=CHF_L520.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L520XP.GPD
GDIDataFileDLLName=L520XP.dll
GDIDataOemuiDLL=L520UI.dll
GDIDataOemuniDLL=L520UNI.dll
GDIDataOemuniini=L520UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L520XP.gpd
STDDataFileDLLName=L520XP.dll
STDDataOemuiDLL=L520UI.dll
STDDataOemuniDLL=L520UNI.dll
STDDataOemuniini=L520UI.ini
ControlFontFile=


////////////////////////////////////////////////////////////////////////
[BTP-L525.PORT]
BaudRate=38400		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[BTP-L525.2K]

DRIVERNAMEU=BTP-L525
DRIVERNAMEP=BTP-L525(P)
DRIVERNAMES=BTP-L525(S)
DRIVERNAMEN=BTP-L525(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L525.dat
LanguageResourceFile2=ENG_L525.res
LanguageResourceFile3=CHN_L525.res
LanguageResourceFile4=CHF_L525.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L525XP.GPD
GDIDataFileDLLName=L525XP.dll
GDIDataOemuiDLL=L525UI.dll
GDIDataOemuniDLL=L525UNI.dll
GDIDataOemuniini=L525UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L525XP.gpd
STDDataFileDLLName=L525XP.dll
STDDataOemuiDLL=L525UI.dll
STDDataOemuniDLL=L525UNI.dll
STDDataOemuniini=L525UI.ini
ControlFontFile=



[BTP-L525.XP]

DRIVERNAMEU=BTP-L525
DRIVERNAMEP=BTP-L525(P)
DRIVERNAMES=BTP-L525(S)
DRIVERNAMEN=BTP-L525(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L525.dat
LanguageResourceFile2=ENG_L525.res
LanguageResourceFile3=CHN_L525.res
LanguageResourceFile4=CHF_L525.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L525XP.GPD
GDIDataFileDLLName=L525XP.dll
GDIDataOemuiDLL=L525UI.dll
GDIDataOemuniDLL=L525UNI.dll
GDIDataOemuniini=L525UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L525XP.gpd
STDDataFileDLLName=L525XP.dll
STDDataOemuiDLL=L525UI.dll
STDDataOemuniDLL=L525UNI.dll
STDDataOemuniini=L525UI.ini
ControlFontFile=



[BTP-L525.2003]

DRIVERNAMEU=BTP-L525
DRIVERNAMEP=BTP-L525(P)
DRIVERNAMES=BTP-L525(S)
DRIVERNAMEN=BTP-L525(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L525.dat
LanguageResourceFile2=ENG_L525.res
LanguageResourceFile3=CHN_L525.res
LanguageResourceFile4=CHF_L525.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L525XP.GPD
GDIDataFileDLLName=L525XP.dll
GDIDataOemuiDLL=L525UI.dll
GDIDataOemuniDLL=L525UNI.dll
GDIDataOemuniini=L525UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L525XP.gpd
STDDataFileDLLName=L525XP.dll
STDDataOemuiDLL=L525UI.dll
STDDataOemuniDLL=L525UNI.dll
STDDataOemuniini=L525UI.ini
ControlFontFile=


[BTP-L525.Vista]

DRIVERNAMEU=BTP-L525
DRIVERNAMEP=BTP-L525(P)
DRIVERNAMES=BTP-L525(S)
DRIVERNAMEN=BTP-L525(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L525.dat
LanguageResourceFile2=ENG_L525.res
LanguageResourceFile3=CHN_L525.res
LanguageResourceFile4=CHF_L525.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L525XP.GPD
GDIDataFileDLLName=L525XP.dll
GDIDataOemuiDLL=L525UI.dll
GDIDataOemuniDLL=L525UNI.dll
GDIDataOemuniini=L525UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L525XP.gpd
STDDataFileDLLName=L525XP.dll
STDDataOemuiDLL=L525UI.dll
STDDataOemuniDLL=L525UNI.dll
STDDataOemuniini=L525UI.ini
ControlFontFile=


[BTP-L525.2008]

DRIVERNAMEU=BTP-L525
DRIVERNAMEP=BTP-L525(P)
DRIVERNAMES=BTP-L525(S)
DRIVERNAMEN=BTP-L525(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L525.dat
LanguageResourceFile2=ENG_L525.res
LanguageResourceFile3=CHN_L525.res
LanguageResourceFile4=CHF_L525.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L525XP.GPD
GDIDataFileDLLName=L525XP.dll
GDIDataOemuiDLL=L525UI.dll
GDIDataOemuniDLL=L525UNI.dll
GDIDataOemuniini=L525UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L525XP.gpd
STDDataFileDLLName=L525XP.dll
STDDataOemuiDLL=L525UI.dll
STDDataOemuniDLL=L525UNI.dll
STDDataOemuniini=L525UI.ini
ControlFontFile=


[BTP-L525.Win7]

DRIVERNAMEU=BTP-L525
DRIVERNAMEP=BTP-L525(P)
DRIVERNAMES=BTP-L525(S)
DRIVERNAMEN=BTP-L525(E)

USBInternalID=
LanguageResourceFile1=LANGUAGE_L525.dat
LanguageResourceFile2=ENG_L525.res
LanguageResourceFile3=CHN_L525.res
LanguageResourceFile4=CHF_L525.res
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=L525XP.GPD
GDIDataFileDLLName=L525XP.dll
GDIDataOemuiDLL=L525UI.dll
GDIDataOemuniDLL=L525UNI.dll
GDIDataOemuniini=L525UI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=L525XP.gpd
STDDataFileDLLName=L525XP.dll
STDDataOemuiDLL=L525UI.dll
STDDataOemuniDLL=L525UNI.dll
STDDataOemuniini=L525UI.ini
ControlFontFile=





